/*=============== VARIABLES CSS ===============*/

:root {
  /*========== Colors ==========*/
  --color-primary: #19171b;
  --color-secondary: #78a02e;
  --color-orange: #f75a0d;
  --color-text: #19171b;
  --color-background: #eef1ef;
  --color-gray: #f2f2f2;
  --color-border-gray: #f1f1f1;
  --color-white: #fff;

  /*========== Font and typography ==========*/
  --h1-font-size: 3rem;
  --h2-font-size: 2.6rem;
  --h3-font-size: 2.4rem;
  --h4-font-size: 2rem;
  --h5-font-size: 1.8rem;
  --normal-font-size: 1.6rem;
  --small-font-size: 1.4rem;
  --smaller-font-size: 1.2rem;

  /*========== Font weight ==========*/
  --light-font-weight: 300;
  --normal-font-weight: 400;
  --medium-font-weight: 500;
  --semi-bold-font-weight: 600;
  --bold-font-weight: 700;

  /*========== Line height ==========*/
  --line-height-big: 2em;
  --line-height-normal: 1.75em;
  --line-height-small: 1.5em;
  --line-height-smaller: 1.33em;
  --transition-time: 0.4s;
}

/*=============== BASE ===============*/
*:not(ul, li, ol) {
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

::selection {
  background-color: var(--color-secondary);
}

::-moz-selection {
  background-color: var(--color-secondary);
}

::-webkit-input-placeholder {
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
}

:-moz-placeholder {
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
}

::-moz-placeholder {
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
}

:-ms-input-placeholder {
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
}

/* table */
table {
  margin-bottom: 25px;
  border-collapse: collapse;
}

tr {
  border-bottom: 1px solid var(--color-primary);
}

tr:nth-child(even) {
  background-color: var(--color-gray);
}

input:hover,
textarea:hover {
  border: 1px solid var(--color-primary);
}

input:focus,
textarea:focus {
  border: 1px solid var(--color-secondary);
}

.elementor-text-editor p:last-of-type,
.elementor-widget-container p:last-of-type,
.elementor-text-editor p:last-child,
.elementor-widget-container p:last-child,
span {
  margin: 0;
}

.elementor-widget-container p img {
  margin-bottom: 15px;
}

/*****************************************************************/
.elementor-widget-container p a {
  transition: all var(--transition-time);
  text-decoration: underline;
  text-decoration-color: transparent;
}

.elementor-widget-container p a:hover {
  text-decoration: underline;
}
/*****************************************************************/

/*=============== HEADER ===============*/
.hostelpark--header--icon-box--category .elementor-icon-box-wrapper .elementor-icon-box-content {
  margin-bottom: -2px;
}

.hostelpark--header--icon-list--discount .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
  margin-bottom: -3px;
}

.hostelpark--main-header--nav-menu .elementor-nav-menu--main .elementor-nav-menu .hostelpark--nav-menu-shop.menu-item {
  margin-top: 0;
}

.hostelpark--main-header--nav-menu .hostelpark--nav-menu-shop::before {
  margin-top: -6px;
  margin-right: -8px;
  margin-left: 12px;
}

@media only screen and (min-width: 768px) {
  .hide-desktop .elementor-item {
    display: none;
  }
}

.hostelpark--main-header--nav-menu .elementor-item.elementor-item-active {
  font-weight: var(--bold-font-weight);
}

.hostelpark--main-header--nav-menu .nav-menu--rezervacija.menu-item .elementor-item {
  padding: 16px 20px !important;
  background-color: var(--color-orange);
  color: var(--color-white) !important;
  transition: all var(--transition-time);
  -webkit-transition: all var(--transition-time);
  -moz-transition: all var(--transition-time);
  -ms-transition: all var(--transition-time);
  -o-transition: all var(--transition-time);
}

.hostelpark--main-header--nav-menu .nav-menu--rezervacija.menu-item .elementor-item:hover {
  background-color: var(--color-secondary) !important;
}

@media only screen and (max-width: 1730px) and (min-width: 1025px) {
  .main-header--wrapper {
    padding-bottom: 48px !important;
  }

  .hostelpark--main-header--column-wrapper__first {
    width: 15% !important;
  }
  .hostelpark--main-header--column-wrapper__sec {
    width: 70% !important;
  }
  .hostelpark--main-header--column-wrapper__third {
    width: 15% !important;
  }
  .hostelpark--main-header--column-wrapper__third .elementor-widget-wrap.elementor-element-populated {
    padding-right: 0 !important;
  }
  .main-header--wrapper .hostelpark--main-header--nav-menu .elementor-item {
    margin: 0 16px !important;
  }
}

@media only screen and (max-width: 1360px) and (min-width: 1025px) {
  .main-header--wrapper {
    padding-bottom: 64px !important;
  }
  .hostelpark--main-header--column-wrapper__sec {
    width: 80% !important;
  }
  .hostelpark--main-header--column-wrapper__third {
    width: 5% !important;
  }
  .header-language-switcher {
    display: none;
  }
}

@media only screen and (max-width: 1160px) and (min-width: 1025px) {
  .main-header--wrapper {
    padding-bottom: 82px !important;
  }

  .hostelpark--main-header--nav-menu .menu-item-42 {
    display: none !important;
  }
}

.hostelpark--main-header--sticky-container {
  transition: all var(--transition-time);
  -webkit-transition: all var(--transition-time);
  -moz-transition: all var(--transition-time);
  -ms-transition: all var(--transition-time);
  -o-transition: all var(--transition-time);
}

.hostelpark--main-header--sticky-container.hostelpark-sticky-header--active {
  background-color: var(--color-white);
}

.hostelpark--main-header--logo img {
  transition: all var(--transition-time);
  -webkit-transition: all var(--transition-time);
  -moz-transition: all var(--transition-time);
  -ms-transition: all var(--transition-time);
  -o-transition: all var(--transition-time);
}

@media only screen and (min-width: 1025px) {
  .hostelpark--main-header--sticky-container.hostelpark-sticky-header--active {
    padding: 12px 24px !important;
  }
  .hostelpark--main-header--sticky-container.hostelpark-sticky-header--active .hostelpark--main-header--column-wrapper__sec .elementor-widget-wrap.elementor-element-populated {
    padding-top: 18px !important;
  }

  .hostelpark--main-header--sticky-container.hostelpark-sticky-header--active.shop-header-wrapper .hostelpark--main-header--column-wrapper__sec .elementor-widget-wrap.elementor-element-populated {
    padding-top: 36px !important;
  }

  .hostelpark--main-header--sticky-container.hostelpark-sticky-header--active .hostelpark--main-header--column-wrapper__third .elementor-widget-wrap.elementor-element-populated {
    padding-top: 36px !important;
  }

  .hostelpark--main-header--sticky-container.hostelpark-sticky-header--active .hostelpark--main-header--logo img {
    max-width: 80px;
  }
}

.hostelpark--header--menu-cart .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before {
  top: -0.2em !important;
  right: -0.8em !important;
  font-size: var(--smaller-font-size) !important;
  line-height: 1.75em !important;
  z-index: 54;
}

/*Sidecart*/

.hostelpark--header--menu-cart.elementor-element .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__close-button {
  right: -15px;
  width: 44px;
  height: 44px;
  margin: 0;
  background-color: var(--color-primary);
}

.hostelpark--header--menu-cart.elementor-element .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__close-button::before,
.hostelpark--header--menu-cart.elementor-element .elementor-menu-cart__container .elementor-menu-cart__main .elementor-menu-cart__close-button::after {
  top: 20px;
  left: 11px;
  width: 50%;
  height: 1px;
  background-color: var(--color-white);
}

.hostelpark-menu--mini-cart--home-menu--element.elementor-element .elementor-menu-cart__product-remove.product-remove {
  overflow: visible;
}

div.elementor-menu-cart__product-remove.product-remove {
  border: none;
  overflow: visible;
}

.hostelpark--header--menu-cart.elementor-element .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-remove.product-remove:before {
  display: block;
  content: "";
  width: 30px;
  height: 30px;
  background: url("../images/icon-trash.svg") no-repeat center / contain;
  transform: translate(-50%, -50%);
}

.hostelpark--header--menu-cart.elementor-element .elementor-menu-cart__products .elementor-menu-cart__product .elementor-menu-cart__product-remove.product-remove::after {
  display: none;
}

html[lang="sl-SI"] .hostelpark--header--menu-cart.elementor-element .widget_shopping_cart_content::before {
  content: "Košarica";
}

.hostelpark--header--menu-cart.elementor-element .widget_shopping_cart_content::before {
  display: block;
  padding-bottom: 16px;
  margin-bottom: 32px;
  border-bottom: 4px solid var(--color-primary);
  font-size: var(--h1-font-size);
  font-weight: var(--bold-font-weight);
  line-height: var(--line-height-smaller);
}

.hostelpark--header--menu-cart.elementor-element .elementor-menu-cart__subtotal {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.widget_shopping_cart_content .elementor-menu-cart__footer-buttons {
  display: flex;
  flex-direction: column;
}

@media only screen and (max-width: 767px) {
  .hostelpark--header--nav-menu--mobile .hostelpark--nav-menu-shop::before {
    display: none;
    height: 0;
  }
}
/*Sticky Header Destkop*/

.hostelpark--main-header--sticky-nav-menu {
  display: none;
}

.hostelpark--main-header--sticky-container.hostelpark-sticky-header--active .hostelpark--main-header--sticky-nav-menu {
  display: block;
}

.hostelpark--main-header--sticky-container.hostelpark-sticky-header--active .hostelpark--icon-box--mobile--hide-content .elementor-icon-box-content {
  display: none;
}

.hostelpark--main-header--sticky-container.hostelpark-sticky-header--active {
  -webkit-box-shadow: 0px 10px 13px -7px #19171b, 2px 9px 15px 16px rgba(65, 76, 102, 0.1);
  box-shadow: 0px 10px 13px -7px #19171b, 2px 9px 15px 16px rgba(65, 76, 102, 0.1);
}

@media only screen and (max-width: 767px) {
  .hostelpark--main-header--sticky-container.hostelpark-sticky-header--active {
    -webkit-box-shadow: 0px 10px 13px -7px #19171b, 2px 9px 15px 16px rgba(65, 76, 102, 0.1);
    box-shadow: 0px 10px 13px -7px #19171b, 2px 9px 15px 16px rgba(65, 76, 102, 0.1);
  }
}

/*=============== Single page ===============*/

/*=============== Home page ===============*/

/*Slides*/
@media only screen and (min-width: 768px) {
  .hostelpark--index-page--slides .elementor-swiper .elementor-swiper-button {
    padding: 0.4em;
    background-color: var(--color-secondary);
  }

  .hostelpark--index-page--slides .elementor-swiper .elementor-swiper-button.elementor-swiper-button-prev {
    left: -20px;
  }
  .hostelpark--index-page--slides .elementor-swiper .elementor-swiper-button.elementor-swiper-button-next {
    right: -20px;
  }
}

/*=============== TRGOVINA ===============*/

.hostelpark--index-page--slides.shop-slides .elementor-slide-heading strong {
  display: block;
  margin-top: 16px;
  margin-bottom: 48px;
  color: var(--color-secondary);
  font-size: 6rem;
  font-weight: 900;
}

@media only screen and (max-width: 768px) {
  .hostelpark--index-page--slides.shop-slides .elementor-slide-heading strong {
    margin-top: 8px;
    margin-bottom: 12px;
    font-size: var(--h2-font-size);
  }
}
/*=============== BLOG PAGE ===============*/

.hostelpark--okolica--posts .elementor-post__title {
  max-width: 80%;
  transition: all var(--transition-time);
}

.hostelpark--posts .elementor-post .elementor-post__text .elementor-post__title a {
  transition: all var(--transition-time);
}

.hostelpark--okolica--posts .elementor-post .elementor-post__text .elementor-post__title a:hover {
  color: var(--color-primary);
  text-decoration: underline;
  text-decoration-color: var(--color-primary);
  -moz-text-decoration-color: var(--color-primary);
}

.hostelpark--okolica--posts .elementor-post__excerpt {
  line-height: var(--line-height-small);
}

.hostelpark--okolica--posts .elementor-post .elementor-post__text .elementor-post__read-more {
  padding: 4px 8px;
  border: 1px solid var(--color-primary);
  border-radius: 4px;
  background-color: var(--color-primary);
  color: var(--color-white);
  font-size: var(--normal-font-size);
  font-weight: var(--light-font-weight);
  transition: all var(--transition-time);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.hostelpark--okolica--posts .elementor-post .elementor-post__text .elementor-post__read-more:hover {
  background-color: var(--color-secondary);
}

@media (max-width: 1025px) {
  .hostelpark--okolica--posts.posts-index-page .elementor-post:last-of-type {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .hostelpark--okolica--posts .elementor-post__excerpt,
  .hostelpark--okolica--posts .elementor-post__title {
    max-width: 100%;
  }
}

/*=============== Single post ===============*/

.hostelpark--single-post--text h2,
.hostelpark--single-post--text h3 {
  margin-top: 2em;
  margin-bottom: 1em;
}

.hostelpark--single-post--text p {
  margin-bottom: 1em;
}

.hostelpark--single-post--text p a {
  color: var(--color-secondary);
  font-weight: var(--semi-bold-font-weight);
  text-decoration: underline;
}

/*=============== Single page - privacy page ===============*/
.single-page--post-content h4,
.single-page--post-content h3 {
  margin-bottom: 4px;
}

.single-page--post-content h4,
.single-page--post-content h3 {
  margin-top: 2.5em;
}

.single-page--post-content p {
  margin-bottom: 1em;
}

.single-page--post-content p a,
.single-page--post-content div a {
  color: var(--color-primary);
  text-decoration: underline;
}

/*=============== Contact page ===============*/
.hostelpark--kontakt--table tr {
  border: none;
}

.hostelpark--kontakt--table .tafe-table {
  width: 90%;
}

.hostelpark--kontakt--table tr:nth-child(even) {
  background-color: transparent;
}

.hostelpark---kontakt--text-editor a {
  color: var(--color-primary) !important;
}

.hostelpark---kontakt--text-editor a:hover {
  color: var(--color-secondary) !important;
}

.hostelpark--svg-fix .elementor-icon .cls-1 {
  fill: var(--color-secondary) !important;
}

.hostelpark--svg-fix.icon-list #Layer_2,
.hostelpark--svg-fix.icon-list #Layer_1-2,
.hostelpark--svg-fix.icon-list .cls-1 {
  fill: var(--color-secondary) !important;
}

.elementor-field-type-radio.elementor-field-group.elementor-field-group-mi_fi_form__radio_button {
  margin-left: 20px !important;
  padding-bottom: 10px;
  font-size: var(--small-font-size);
  font-weight: var(--bold-font-weight);
}

.elementor-field-option input[type="radio"] {
  margin-right: 7px;
}

.elementor-field-type-text.elementor-field-group-mi_fi_form_company {
  padding-top: 30px;
  border-top: 1px solid var(--color-secondary);
}

#form-field-mi_fi_form_text_form {
  padding: 20px;
}

.elementor-field-type-textarea.elementor-field-group-mi_fi_form_text_form {
  padding-bottom: 20px;
}

.elementor-form--acceptence-text {
  margin-bottom: -10px;
}

.elementor-field-type-acceptance.elementor-field-group-mi_fi_form_acceptence1 {
  margin-bottom: 0 !important;
}
.elementor-field-type-acceptance.elementor-field-group-mi_fi_form_acceptence2 {
  margin-bottom: 30px !important;
  text-decoration: underline;
}

.elementor-field-type-acceptance.elementor-field-group-mi_fi_form_acceptence1,
.elementor-field-type-acceptance.elementor-field-group-mi_fi_form_acceptence2 {
  margin-left: 20px;
  font-size: var(--smaller-font-size);
  line-height: var(--line-height-big);
}

.elementor-field-type-acceptance input[type="checkbox"] {
  margin-right: 5px;
}

/*=============== Single page ===============*/
.hostelpark--cta--icon-box .elementor-icon-box-title {
  min-width: 200px;
  display: inline-block;
  padding: 1px 12px;
  border: 1px solid var(--color-primary);
  border-radius: 4px;
  background-color: var(--color-primary);
  color: var(--color-white);
  font-size: var(--small-font-size);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

/*Tab*/
.hostelpark--park-sobe--tabs.elementor-widget.elementor-widget-tabs .elementor-widget-container .elementor-tabs-wrapper {
  margin-bottom: 72px;
}

.hostelpark--park-sobe--tabs.elementor-widget.elementor-widget-tabs .elementor-widget-container .elementor-tabs-wrapper .elementor-tab-title {
  margin: 0 10px;
  border: 1px solid var(--color-secondary) !important;
  border-radius: 4px;
  background-color: var(--color-white);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.hostelpark--park-sobe--tabs.elementor-widget.elementor-widget-tabs .elementor-widget-container .elementor-tabs-wrapper .elementor-tab-title.elementor-active {
  background-color: var(--color-secondary);
}

.hostelpark--park-sobe--tabs.elementor-widget.elementor-widget-tabs .elementor-widget-container .elementor-tab-content {
  padding: 0;
}

@media only screen and (max-width: 768px) {
  .hostelpark--park-sobe--tabs.elementor-widget.elementor-widget-tabs .elementor-tabs .elementor-tabs-wrapper {
    display: grid;
    margin-bottom: 16px;
  }
  .hostelpark--park-sobe--tabs.elementor-widget.elementor-widget-tabs .elementor-widget-container .elementor-tabs-wrapper .elementor-tab-title {
    margin: 6px 0;
  }
  .elementor-tab-title.elementor-tab-mobile-title {
    display: none;
  }
}

/*Table*/
.hostelpark--cenik--table tr {
  border-bottom: none;
}

.hostelpark--cenik--table .tafe-table .tafe-table-body .elementor-single-td {
  min-width: 324px;
  padding: 6px 0 !important;
}

.hostelpark--cenik--table tr:nth-child(even) {
  background-color: transparent;
}

@media only screen and (max-width: 768px) {
  .hostelpark--cenik--table .tafe-table .tafe-table-body .elementor-single-td {
    min-width: 175px;
  }
}

/*Page header*/
.hostelpark--page-header--acf .elementor-widget-container p a {
  color: var(--color-orange);
  text-decoration: underline;
  text-decoration-color: var(--color-orange);
  transition: all var(--transition-time);
  -moz-text-decoration-color: var(--color-orange);
  -webkit-transition: all var(--transition-time);
  -moz-transition: all var(--transition-time);
  -ms-transition: all var(--transition-time);
  -o-transition: all var(--transition-time);
}

.hostelpark--page-header--acf .elementor-widget-container p a:hover {
  color: var(--color-secondary);
  text-decoration-color: var(--color-secondary);
  -moz-text-decoration-color: var(--color-secondary);
}

/*Form rezervacija*/
.form-wrapper {
  position: relative;
  max-width: 980px;
  width: 100%;
  display: block;
  margin: 0 auto;
}

.form-column {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.form-field {
  max-width: 220px;
}

.form-wrapper .form-column .form-field input,
.form-wrapper .form-column .form-field select {
  width: 220px;
  max-width: 220px;
  margin-bottom: 24px;
  border: 1px solid var(--color-white);
  border-radius: 6px;
  color: var(--color-secondary);
  font-size: var(--small-font-size);
  font-weight: var(--normal-font-weight);
  text-transform: uppercase;
  transition: all var(--transition-time);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-transition: all var(--transition-time);
  -moz-transition: all var(--transition-time);
  -ms-transition: all var(--transition-time);
  -o-transition: all var(--transition-time);
}

.form-wrapper .form-column .form-field input:focus,
.form-wrapper .form-column .form-field select:focus {
  border-color: var(--color-orange);
}

.form-date-picker.form-field {
  width: 220px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 24px;
  padding: 13px 12px;
  border: 1px solid var(--color-white);
  border-radius: 6px;
  background-color: var(--color-white);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}
.form-date-picker.form-field span {
  color: var(--color-secondary);
}
.form-date-picker.form-field .form-date-picker_label {
  padding-right: 14px;
  border-right: 1px solid var(--color-border-gray);
  font-size: var(--small-font-size);
}

.form-wrapper .form-column input[type="date"] {
  width: 110px;
  margin-bottom: 0;
  border: none;
}

.form-wrapper input::placeholder {
  color: var(--color-secondary);
}

.form-wrapper .form-column input[type="submit"] {
  width: 220px;
  padding: 18px 14px;
  border-color: transparent;
  background-color: #f75a0d;
  color: var(--color-white);
  transition: all var(--transition-time);
  -webkit-transition: all var(--transition-time);
  -moz-transition: all var(--transition-time);
  -ms-transition: all var(--transition-time);
  -o-transition: all var(--transition-time);
}

.form-wrapper .form-column input[type="submit"]:hover {
  background-color: var(--color-primary);
}

.form-wrapper .wpcf7-not-valid-tip {
  margin-top: -16px;
  color: var(--color-orange);
  font-weight: var(--medium-font-weight);
  line-height: var(--line-height-small);
}

.elementor-widget-container .wpcf7-response-output {
  padding: 12px;
  text-align: center;
  font-weight: var(--bold-font-weight);
}

.elementor-widget-container .wpcf7 form .wpcf7-response-output {
  border-color: var(--color-primary);
}

.elementor-widget-container .wpcf7 form.invalid .wpcf7-response-output {
  border-color: var(--color-orange);
}

@media only screen and (max-width: 768px) {
  .form-column {
    justify-content: space-around;
  }

  .form-field,
  .form-date-picker.form-field,
  .form-wrapper .form-column .form-field input,
  .form-wrapper .form-column .form-field select,
  .form-wrapper .form-column input[type="submit"] {
    width: 144px;
    font-size: var(--smaller-font-size);
  }

  .form-wrapper .form-column input[type="date"] {
    width: 112px;
  }

  .form-date-picker.form-field .form-date-picker_label,
  .wpcf7-spinner {
    display: none;
  }
}

/*=============== Footer ===============*/

.elementor-widget-image-box .elementor-image-box-img img {
  max-width: 980px;
  width: 100%;
  display: inline-block;
  margin: 0 auto;
  margin-bottom: -16px;
}

.elementor-widget-image-box .elementor-image-box-img img {
  width: 34px;
}

.hostelpark--footer--image-box .elementor-image-box-wrapper .elementor-image-box-img {
  display: inline !important;
  padding: 16px 20px 36px 20px;
  border: 1px solid var(--color-primary);
  border-radius: 4px;
  background-color: var(--color-white);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.hostelpark--footer--image-box .elementor-image-box-title {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px !important;
  padding: 4px 8px;
  border: 1px solid var(--color-primary);
  border-radius: 4px;
  background-color: var(--color-secondary);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.hostelpark--footer--icon-list-menu .elementor-icon-list-item:not(:last-child):after {
  transform: rotate(-30deg);
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -o-transform: rotate(-30deg);
}

@media only screen and (max-width: 768px) {
  .elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    width: 100%;
    display: block;
    margin-bottom: 12px;
  }

  .hostelpark--footer--icon-list-menu .elementor-icon-list-item:not(:last-child):after {
    display: none;
  }
}

.hostelpark--footer--icon-list-menu .elementor-icon-list-text {
  transition: all var(--transition-time);
  text-decoration: underline;
  text-decoration-color: transparent;
  -webkit-transition: all var(--transition-time);
  -moz-transition: all var(--transition-time);
  -ms-transition: all var(--transition-time);
  -o-transition: all var(--transition-time);
  -moz-text-decoration-color: transparent;
}

.hostelpark--footer--icon-list-menu .elementor-icon-list-text:hover {
  text-decoration-color: var(--color-secondary);
  -moz-text-decoration-color: var(--color-secondary);
}

/*Copy right*/

@media (max-width: 767px) {
  .elementor-widget-container .webtim-copyright--container .author__wrapper {
    display: inline-flex;
    padding-left: 5px;
  }
  .webtim-copyright--container .content {
    display: grid;
    grid-gap: 16px;
    margin: 16px 0;
  }
}

@media (max-width: 1025px) {
  .webtim-copyright--container a {
    line-height: var(--line-height-big);
  }
}

.copy-right--divader-spacing {
  padding: 0 12px;
}

@media (max-width: 767px) {
  .copy-right--divader-spacing {
    display: none;
  }
}

.webtim-copyright--container .link-color-footer a {
  color: var(--color-primary);
  text-decoration: underline transparent;
  transition: all var(--transition-time);
}

.webtim-copyright--container .link-color-footer a:hover {
  color: var(--color-secondary);
  text-decoration-color: var(--color-secondary);
}

/*Cookie notice*/

.hostelpark-cookies.cookie-notice-container {
  padding: 10px 30px;
}

.hostelpark-cookies.cn-button.bootstrap {
  background: var(--color-primary);
}

.hostelpark-cookies.cn-button.wp-default,
.hostelpark-cookies.cn-button.bootstrap {
  font-size: var(--small-font-size);
}

#cn-notice-buttons a {
  color: var(--color-orange);
  transition: all var(--transition-time);
  -webkit-transition: all var(--transition-time);
  -moz-transition: all var(--transition-time);
  -ms-transition: all var(--transition-time);
  -o-transition: all var(--transition-time);
}

#cn-notice-buttons a:hover {
  color: var(--color-secondary);
}

.cn-button.cn-button-custom.hostelpark-cookies {
  color: var(--color-white);
  transition: all var(--transition-time);
}
